format_version: '1.0'

# old file name: linux-3.16-rc1.tar.xz-129_1a-fs--nilfs2--nilfs2.ko-ldv_main4_true-unreach-label.cil.out.c
input_files: 'linux-3.16-rc1.tar.xz-129_1a-fs--nilfs2--nilfs2.ko-ldv_main4.cil.out.c'

properties:
  - property_file: ../../../properties/unreach-label.prp
    expected_verdict: true
